.prod-list-one {
  justify-self: start;
  float: left;
  width: 48%;
}

.prod-list-two {
  float: right;
  width: 48%;
}

.jsProdFormList.prod-list {
  display: grid;
  grid-gap: 20px;
  width: 100%;
}

.prod-list-one label, 
.prod-list-two label {
  display: block;
  padding: 5px 0;
  font-weight: 700;
}

.form-control,
select.form-control { 
  height: 30px;
  width: 100%;
}

.form-group {
  padding: 5px 0;
}

textarea.form-control { 
  height: 100px;
}

.form-control.error { 
  border-color: #A03232; 
}

.prod-list li { 
  border: solid 1px #c3c4c7;
  position: relative;
  padding: 10px;
  width: 95%;
  background: #fff;
}

.prod-list li .dashicons { 
  position: absolute; 
  top: 5px; 
  right: 5px; 
  background: #C33939; 
  color: #fff;
  cursor: pointer;
  z-index: 9; 
}

.btn-info {
  color: #fff;
  background-color: #5bc0de;
  border: 1px solid transparent;
  border-radius: 4px;
  padding: 6px 12px;
  font-weight: bold;
  cursor: pointer;
}

.btn-success {
  color: #fff;
  background-color: #5cb85c;
  border: 1px solid transparent;
  border-radius: 4px;
  padding: 6px 12px;
  font-weight: bold;
  cursor: pointer;
}

.img-wrapper p { 
  display: inline-block; 
  position: relative; 
  border: solid 1px #ddd; 
  padding: 5px; 
  margin: 5px; 
}

.img-wrapper p img { 
  width: 80px; 
}

.form-group.has-error span.error-block {
  color: #A03232;
}

.clearfix {
  clear: both;
}

form#product_import_form {
  float: right;
  margin-right: 4%;
  border: 1px solid #ccc;
  background: #fff;
  padding: 10px;
}

a.button.downloadsampleform {
  margin-top: 10px;
}

.productstable {
  border: 1px solid #333;
  border-collapse: collapse;
}

.productstable td {
  border: 1px solid #333;
}

.productstable tr:first-child td {
  background: #5bc0de;
  color: #fff;
}

button.jsImportProd.btn.btn-info {
  margin-top: 10px;
}

.alert-success {
  background-color: #dff0d8;
  border-color: #d0e9c6;
  color: #3c763d;
  padding: 5px;
}

.price-data .prod_details_block, 
.price-data .prod_details_block_disc {
  display: inline-block;
  width: 19%;
}

.wp-core-ui select {
  vertical-align: unset;
}

.category-data .prod_details_block {
  display: inline-block;
  width: 32%;
}

.shipping_data .prod_details_block_disc {
  display: inline-block;
  width: 24%;
}

.abu-button-group {
  display: flex;
  gap: 10px;
}
